Subject: RE: 30.0.50; multiline entries in tabulated-lists are left-aligned

From: Andrey Listopadov <[email-masked]>
Date: Mon, 3 Jun 2024 09:54:06 +0300 (GMT+03:00)

Additional info. With the solution above, if there are multiple multiline 
columns the result will be like a staircase:

1   2   3    4
foo
bar baz
    qux quux
        quuz quuuz

Instead, I'd expect it to be displayed as

1   2   3    3
foo baz quux quuuz
bar qux quuz

However, I couldn't find a proper way of keeping the vertical position 
while inserting columns.

P.S. I don't seem to get the acknowledgement mail in my inbox, neither in 
the spam folder. I see the Acknowledgement Sent message on the tracker 
though. Did something break with gmail?